ul{
    margin: 0 !important;
    padding: 0 !important;
}
button span{
    background-color: #ffff !important;
}
.content{
    padding: 43px 75px 64px 75px;

}
/* TOP */
.tools_top{
    margin-bottom: 72px;
}
.tools_top .tools--img img{
    width: 100%;
    margin-top: 32px;
}
.tools_top .tools--title{
    font-weight: 600;
    font-size: 30px;
    line-height: 34px;
    color: #232323;
    padding-bottom: 16px;
    border-bottom: 1px solid #bababa;
}
/* BOT */
.tools_bot{
    margin-bottom: 72xp;
}
.tools_bot .tools--title{
    font-weight: 600;
    font-size: 30px;
    line-height: 34px;
    color: #232323;
    padding-bottom: 21px;
    border-bottom: 1px solid #bababa;
    margin-bottom: 20px;
}
.tools_bot .tools_content{
    background: #FFFFFF;
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.05);
}
.tools_content--top{
    display: flex;
    flex-direction: row;
    margin: 16px 16px 0px 16px;
    padding-bottom: 16px;
    border-bottom: 1px solid #bababa;
}
.tools_content--top .tools_img{
    align-items: center;
    margin: auto;
}

@media screen and (max-width:661px){
    .tools_content--top{
        flex-direction: column; 
    }
    .tools_letter{
        margin-top: 20px;
    }
}
.tools_letter{
    margin-left: 24px;
}
.tools--opp {
    display: flex;
}
.tools--opp .opp--item{
    margin-right: 15px;
    align-items: center;
}
.tools--opp .opp--item i{
    color: #f5df1c;
    font-size: 20px;
}
.tools--oop .oop{
    font-size: 14px;
    line-height: 140%;
    display: flex;
    align-items: center;
    letter-spacing: 0.05em;
    color: #7B7B7B;
}
.tools--opp .text--opp{
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    display: flex;
    align-items: center;
    color: #232323;
}
.tools--text{
    font-size: 16px;
    line-height: 160%;
    letter-spacing: 0.05em;
    color: #5F5F5F;
    margin-top: 16px;
}
.tools_content--bot{
    margin-top: 29px;
    padding: 0px 16px;
    display: flex;
    justify-content: space-evenly;
    padding-bottom: 24px;
}
.tools--data{
    display: flex;
    align-items: center;
    width: 100%;

}
.tools--data .data{ 
    font-size: 15px;
    margin-left: 30px !important;
}
.tools--data ul li{
    list-style: disc;
    color: red;
    padding-left: 20px;
}
.tools--data ul li div{
    display: flex;
}
.tools--data ul li div p{
    padding: 0 !important;
    margin: 0 !important;
    margin-right: 5px !important;
    color: #5F5F5F !important;

}

.tools--button {
    margin: auto;
}
.tools--button button{
    background: #F53143;
    border-radius: 4px;
    border: none;
    outline: none;
    padding: 15px 30px ;
    text-align: center;
    color: #ffff;

}
@media screen and (max-width:742px){
    .tools--data {
        display: flex;
        flex-direction: column;
    }
}